Subject: Fwd: soccer snack schedule
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 22 Apr 2008 05:52:57 EDT

Mike,
 
Do I not have Celestes' email correct? It returned to me?
 
Kathy

**************Need a new ride? Check out the largest site for U.S. used car 
listings at AOL Autos.      
(http://autos.aol.com/used?NCID=aolcmp00300000002851)

Subject: soccer snack schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Apr 2008 05:45:44 EDT

Hi Mike and Celeste,
 
I have attached the completed snack schedule.  I do not have many emails, but 
we do have phone numbers.
 
I will ask Judy Skiba to phone parents and take care of the communications 
for the snack. 
 
Thanks for everything.
 
Kathy

**************Need a new ride? Check out the largest site for U.S. used car 
listings at AOL Autos.      
(http://autos.aol.com/used?NCID=aolcmp00300000002851)